<?php
// $Id: smilies.php,v 1.1 2004/10/18 17:54:27 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	Admin Module Name  Smilies 	%%%%%
define("_AM_CURRENTSMILE","Emoticons courants");
define("_AM_CODE","Code");
define("_AM_SMILIE","Emoticon");
define("_AM_EMOTION","Emotion");
define("_AM_CNRFTSD","Je ne le retrouve pas dans la base de données.");
define("_AM_ADDSMILE","Ajouter un émoticon");
define("_AM_EDITSMILE","Editer un émoticon");
define("_AM_SMILECODE","Code émoticon :");
define("_AM_SMILEURL","URL émoticon :");
define("_AM_SMILEEMOTION","Emotion:");
define("_AM_WAYSYWTDTS","ATTENTION : Voulez-vous vraiment effacer cet émoticon ?");
define("_AM_VALIDUNDER","Une image valide (ex. cool.gif) sous <b>%s</b> ou l'<b>URL complète</b> vers l'image.");
?>
